var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/states/route.js")
R.c("server/chunks/[root-of-the-server]__0vg5813._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_states_route_actions_0itph2c.js")
R.m(63125)
module.exports=R.m(63125).exports
